@charset "utf-8";

dialog {
	padding: 2rem;
	border: none;
	border-radius: 8px;
	box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
}

/* モーダルの背面（オーバーレイ） */
dialog::backdrop {
	background: rgba(0, 0, 0, 0.5);
}

#loginModalArea input {
	width: 100%;
	padding: 10px;
	margin: 10px 0;
	box-sizing: border-box;
}

.description {
	font-size: 12px;
	color: #555;
}

 #loginModalArea button {
 	width: 100%;
	padding: 10px;
	background-color: #007bff;
	color: white;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
 #loginModal button#closeModal {
 	width: 50%;
	padding: 10px;
	margin: 10px auto;
	background-color: #8E8E8E;
	color: white;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}